cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dmitry Blotsky <>
Subject [DISCUSS] Node versions on Travis and Appveyor
Date Wed, 20 Jan 2016 09:42:03 GMT
Hey folks,

Richard and I came across a discrepancy today where some cordova-lib tests were failing on
 a local machine but not on Travis or Appveyor, and we figured it was likely due to different
Node versions (0.12 vs. 5.0).

Are there any objections to expanding our coverage on Travis and Appveyor to run on both Node
0.12 and 5.0?

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message